<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>KI-6: Killers</Series>
  <Number>04 (of 05)</Number>
  <Web>https://www.comixology.com/Killers-2019-4/digital-comic/798039</Web>
  <Summary>It’s kill or be killed as the superninjas meet face to face!
What are they all trying to slaughter each other for? The reason behind the deadly race revealed!
It’s all-out action as the Killers face off against deadly Arctic assassins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798039]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Spy, Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
